#Mod key mappings for LiteLoader mods, stored here to avoid losing settings stored in options.txt
#Fri Dec 14 04:14:30 MSK 2018
key.macro_override=0
wecui.keys.clear=0
key.macros=41
wecui.keys.toggle=-97
